<!DOCTYPE html>
<html>
<head>
<title>Victor Alberola</title>
<link rel="icon" type="image/png" href="icon.png">
<link rel="stylesheet" href="estil1.css">
<!--link rel="stylesheet" href="estil2.css"-->
</head>
<body>
  <h1>Curriculum Vitae</h1>

  <img src="baixa.jpeg" alt="yo" width="142" height="142">

    <h2>Personal information</h2>
      <ul>
        <li>Chuck Norris</li>
        <li>20/04/1960</li>
        <li>Calle Magdalena</li>
        <li>+34 654544543</li>
        <li>Barcelona</li>
        <li><a href="mailto:chucknorris@dead.com">chucknorris@dead.com</a></li>
    </ul>

  <hr>

    <h2>Work Experience</h2>
      <ul>
        <li><strong>1970-2000:</strong> Actor</li>
        <li><strong>2000-2018:</strong> Jubilado</li>
      </ul>

  <hr>

    <h2>Skills</h2>
      <ul>
        <li>Profesional</li>
        <li>Empatico</li>
        <li>Serio</li>
        <li>Trabajador</li>
      </ul>

  <hr>

    <h2>Education</h2>
      <ul>
        <li><strong>1960-1970:</strong> Primaria</li>
        <li><strong>1970-1980:</strong> Secundaria</li>
        <li><strong>1980-1982</strong> Curso de actor</li>
      </ul>

  <hr>

    <h2>Personal profile and interests</h2>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br>Etiam tincidunt egestas dolor, sit amet pharetra nulla vehicula vel. <br>Integer mollis dictum lacus vitae mattis. <br>Curabitur tincidunt est vitae risus cursus eleifend. In viverra facilisis sodales. Suspendisse potenti. 
      </p>

  <hr>

    <h2>References</h2>
      <table>
        <strong>
          <tr>
            <th>Name</th>
            <th>Website</th>
            <th>Age</th>
          </tr>
        </strong>
        <br>
        <tr>
            <td>Bill Gates</td>
            <td><a href="https://www.microsoft.com/">Microsoft</a></td>
            <td>50</td>
        </tr>
        <tr>
            <td>Elon Musk</td>
            <td><a href="https://www.tesla.com/">Tesla</a></td>
            <td>40</td>
        </tr>
        <tr>
            <td>Homer Simpson</td>
            <td><a href="https://www.foxtv.es/">Fox</a></td>
            <td>50</td>
        </tr>
      </table>
  </body>
</html>
